---
title: Welcome to Runway
description: This is the Runway docs hello world site
template: splash
hero:
  title: |
    Welcome to the Runway Docs
  # tagline: Here's a stateless Hello World App deloyed on Runway!
  image:
    file: ../../assets/houston.webp
  actions:
    - text: To the Docs!
      link: /welcome/onboarding/
      icon: right-arrow
      variant: primary
    - text: Go to the Runway project
      link: https://gitlab.com/gitlab-com/gl-infra/platform/runway
      icon: external
---

import { Card, CardGrid } from '@astrojs/starlight/components';

<CardGrid stagger>
	<Card title="Getting Started?" icon="open-book">
		Let's get right into it!

    Head to our [onboarding guide](/welcome/onboarding/) to learn how to create your Runway workload!
	</Card>
	<Card title="Looking for supported features?" icon="add-document">
		Check out the [Supported Features](/welcome/supported-features/) Page.
	</Card>
</CardGrid>
